org.apache.ivy.util

## Class CollectionUtils

- java.lang.Object
- - org.apache.ivy.util.CollectionUtils

    public class CollectionUtils
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CollectionUtils()`

### Method Summary

Methods
`static java.util.List` `toList(java.util.Iterator iterator)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CollectionUtils

    public CollectionUtils()

### Method Detail

#### toList

    public static java.util.List toList(java.util.Iterator iterator)